@media screen and (max-width: 1200px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}
	.TextList img,
	.banner img{
		width: 300px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.an {
		display: block;
	}

	.logo{
		width: 50px;
	}

	.hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #fff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}

	.nav ul li svg {
		display: block;
	}

	.nav_ul {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%,0%)

	}

	.nav_ul a {
		width: 100%;
		background: none;
	}

	body {
		padding-top: 60px;
	}
	.Text{
		gap: 25px;
	}
	.TextList img,
	.Text img{
		width: 100%;
	}
	.Text_L{
		flex: initial;
		width: 100%;
		margin: 0;
	}
	.QunTi ul li h2,
	.Text_L h2{
		font-size: 18px;
	}
	.LianXi{
		margin-top: 25px;
	}
	.LianXi_Max{
		max-width: calc(100% - 30px);
	}
	.LianXi_Bottom label{
		width: 100%;
	}
	.TiGong::after,
	.LianXi_Bottom label.Fei{
		display: none;
	}
	.TiGong{
		line-height: 2;
		padding: 0;
	}
	.LiJi_Max a{
		width: 100px;
		line-height: 30px;
	}
	.footer_logo {
		width: 60px;
		margin: auto;
	}
	.footer_Max ul{
		width: 100%;
		margin-top: 10px;
		justify-content: space-between;
		gap: 0px;
	}
	.beian_max ul{
		width: 100%;
		justify-content: center;
	}
	.Bei{
		width: 100%;
		margin-top: 25px;
		gap: 5px;
	}
	.Bei p{
		width: 100%;
		text-align: center;
	}
	.QunTi ul{
		grid-template-columns: 1fr;
		gap: 25px;
	}
	.ZhuanShu ul{
		grid-template-columns: 1fr;
		gap: 25px;
	}
	.ZhuanShu ul li{
		flex-direction: column;
	}
	.ZhuanShu_Text{
		margin-top: 20px;
	}
	.Xiangmu ul{
		grid-template-columns: 1fr 1fr;
		gap: 15px 10px;
	}
	.HuanYing ul{
		grid-template-columns: 1fr 1fr;
	}
	.HuanYing ul li img{
		width: 60px;
		height: 60px;
	}
	.FuWQu ul{
		grid-template-columns: 1fr;
	}
	.Banner_Max a,
	.Text_L a{
		width: 160px;
		line-height: 40px;
	}
	.GaiKuang_left{
	    width: 100%;
	}
	.GaiKuang_Right{
	    width: 100%;
	}
	.GaiKuang_Text,
	.GaiKuang_Right ul{
	    max-width： 100%;
	    padding: 0 15px;
	    float: initial;
	}

}